Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: My Brothers of the Phone Help!

  1. #1
    Default My Brothers of the Phone Help!
    ok, Im not gonna lie, i've been out of the loop for a while, been busy with work and what not.. anyways.. I've been rocking a jailbroken 1.1.4 for a while and its fine everything works no crashes or anything.. my one problem is that 90% of the apps that are offered on installer say they require lower firmware, and like the only thing that works for 1.1.4 is summerboard..i want my customizeee :-( i know this cant be a problem for everyone, any answers?!?!

  2. #2
    login to ssh then look for systemversion.plist? I think thats its name lol I don't use this much... it should be in /System/Library and download it then open it in a text editor and where it says 1.1.4 just enter 1.1.3 or 1.1.2 or whatever then re-upload it to /System/Library it tricks installer into thinking you have 1.1.3 or whatever fake firmware version you choose... now of course after you have all the apps you want/need just re-download systemversion.plist and enter 1.1.4 and re-upload its that easy lol
    To check out my blog just type bilsta57 into the google search bar

  3. #3
    or in installer under all packages, install "1.1.4 compatability patch". install, download the app you wanted, uninstall the patch. repeat as necessary

  4. #4
    alright.. i tried looking for the compatibility patch but i couldnt find it.. and I downloaded "open ssh" clean download it said my first login would take 30 seconds cause hot keys are generated.. but after it downloaded I didnt get an icon....? where do i login to it

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •